.blancotitle {
	COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Arial, Helvetica, sans-serif 
; font-size: 14pt
; font-style: normal; font-weight: bold; font-variant: normal
}

.blancosubtitle {
	COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Arial, Helvetica, sans-serif 
; font-size: 10pt
; font-style: normal; font-weight: bold; font-variant: normal
}

A.actmes:link {
	COLOR: #A2007C; TEXT-DECORATION: none
; font-family: Arial, Helvetica, sans-serif 
; font-size: 12pt
; font-style: normal; font-weight: bold; font-variant: normal
}
A.actmes:visited {
	COLOR: #A2007C; TEXT-DECORATION: none
; font-family: Arial, Helvetica, sans-serif 
; font-size: 12pt
; font-style: normal; font-weight: bold; font-variant: normal
}
A.actmes:hover {
	COLOR: #D093BA; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
; font-size: 12pt
; font-style: normal; font-weight: bold; font-variant: normal
}

.resmes {
	COLOR: #F1AF00; TEXT-DECORATION: none
; font-family: Arial, Helvetica, sans-serif 
; font-size: 12pt
; font-style: normal; font-weight: bold; font-variant: normal
}

A.pprf:link {
	COLOR: #3A2885; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.pprf:visited {
	COLOR: #3A2885; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.pprf:hover {
	COLOR: #968ABD; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}

A.act:link {
	COLOR: #A2007C; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.act:visited {
	COLOR: #A2007C; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.act:hover {
	COLOR: #D093BA; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}

A.pprfs:link {
	COLOR: #5BBD2B; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
}
A.pprfs:visited {
	COLOR: #5BBD2B; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
}
A.pprfs:hover {
	COLOR: #BCDC9D; FONT-WEIGHT: normal; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif
}

A.pprfi:link {
	COLOR: #E33439; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.pprfi:visited {
	COLOR: #E33439; FONT-WEIGHT: normal; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
}
A.pprfi:hover {
	COLOR: #F5A88A; FONT-WEIGHT: normal; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}

A.ppr:link {
	COLOR: #3A2885;
	FONT-WEIGHT: bold
;
	text-decoration: none;

}
A.ppr:visited {
	COLOR: #3A2885;
	FONT-WEIGHT: bold
;
	text-decoration: none;

}
A.ppr:hover {
	COLOR: #968ABD;
	FONT-WEIGHT: bold
;
	text-decoration: underline;

}

.seccion A:link {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.seccion A:visited {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.seccion A:hover {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}

A.res:link {
	COLOR: #F1AF00; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
}
A.res:visited {
	COLOR: #F1AF00; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
}
A.res:hover {
	COLOR: #fbd68e; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif
}

A.resindex:link {
	COLOR: #F1AF00; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
; font-style: italic; font-weight: bold
}
A.resindex:visited {
	COLOR: #F1AF00; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif
; font-style: italic; font-weight: bold
}
A.resindex:hover {
	COLOR: #fbd68e; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif
; font-style: italic; font-weight: bold
}

A.nue:link {
	COLOR: #00A6AD; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.nue:visited {
	COLOR: #00A6AD; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.nue:hover {
	COLOR: #8CCDD3; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}

A.asu:link {
	COLOR: #E33539; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.asu:visited {
	COLOR: #E33539; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
}
A.asu:hover {
	COLOR: #F5A88A; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}

.popupMenuLinks A:link {
	COLOR: #3A2885; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.popupMenuLinks A:visited {
	COLOR: #3A2885; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.popupMenuLinks A:hover {
	COLOR: #E33539; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.popupMenuLinks2 A:link {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.popupMenuLinks2 A:visited {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.popupMenuLinks2 A:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:link {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:visited {
	COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TD.ig {
	BORDER-RIGHT: #E33439 2px solid; BACKGROUND-POSITION: 0% 50%; BORDER-TOP: #E33439 2px solid; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: #E33439 2px solid; BORDER-BOTTOM: #E33439 2px solid; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #ffffee
}


TD.manusb {
	BORDER-RIGHT: #800000 1px solid; PADDING-RIGHT: 3px; BACKGROUND-POSITION: 0% 50%; BORDER-TOP: #800000 1px solid; PADDING-LEFT: 3px; BACKGROUND-ATTACHMENT: scroll; PADDING-BOTTOM: 3px; BORDER-LEFT: #800000 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #800000 1px solid; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #ffffff
}

.textfrase {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.textfrasetitle {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #333333; text-align: center}

.textopinicial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
}

.textopinicialtitle { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; font-variant: normal; color: 3A2885}

.textoig { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: 3a2885 ; text-align: center}

.restitle {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #F1AF00; font-size: 14pt}

.rescuadrotitle {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000}

.rescuadrotext { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000 }

.ressubtitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #F1AF00; font-size: 12pt}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	list-style-type: square;
}

.reslaexcepcion {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #A2007C; text-align: right}

.pie {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; color: #000000; font-size: 8pt}

.boton {
	BACKGROUND-POSITION: 0% 50%; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #F5A88A; BACKGROUND-ATTACHMENT: scroll; BORDER-BOTTOM-COLOR: #F5A88A; COLOR: #ffffff; BORDER-TOP-COLOR: #F5A88A; BACKGROUND-REPEAT: repeat; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #3A2885; BORDER-RIGHT-COLOR: #F5A88A
}

.acttitle {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 16pt; text-align: left}

.actsubtitle {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 12pt; text-align: left}

.actlaexcepcion {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F1AF00; text-align: right}

A.actvindice:link {
	COLOR: #00A6AD; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
; font-size: 7pt
}
A.actvindice:visited {
	COLOR: #00A6AD; TEXT-DECORATION: none; font-family: Arial, Helvetica, sans-serif 
; font-size: 7pt
}
A.actvindice:hover {
	COLOR: #8CCDD3; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
; font-size: 7pt
}

A.nuevindice:link {
	COLOR: #A2007C;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif
;
	font-size: 7pt;
	background-position: right;

}
A.nuevindice:visited {
	COLOR: #A2007C;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif
;
	font-size: 7pt;
	background-position: right;

}
A.nuevindice:hover {
	COLOR: #E2BFD6;
	TEXT-DECORATION: underline
;
	font-family: Arial, Helvetica, sans-serif
;
	font-size: 7pt;
	text-align: right;


}

.asutitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #E33439;
	font-size: 16pt;
	text-align: left;
}

.asusubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #E33439;
	font-size: 14pt
}

.asulaexcepcion {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #3A2885; text-align: right}


.textopie { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000 }

A.nav:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif
; font-size: 8pt
}
A.nav:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif
; font-size: 8pt
}
A.nav:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline; font-family: Verdana, Arial, Helvetica, sans-serif
; font-size: 8pt
}

TD.fsen {
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-REPEAT: repeat;
	BACKGROUND-COLOR: #CCF0BB
;
	vertical-align: top;


}

TD.fins {
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-REPEAT: repeat;
	BACKGROUND-COLOR: #F5B8B9
;
	vertical-align: top;

}
.nuetitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #00a6ad; font-size: 16pt; text-align: left }
.nuesubtitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #00a6ad; font-size: 12pt; text-align: left }
.nuelaexcepcion { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #3A2885; text-align: right }
.nuesubtitle2 { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #000000; font-size: 10pt; text-align: left }
.textoiz { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000 ; text-align: left}
.textoizneg { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000 ; text-align: left }
.nuetablatitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; font-size: 12pt; text-align: left }

TD.nuetablatitle {
	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #00A6AD; vertical-align: top
}
TD.nuetabla {
	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #BFE0E3; vertical-align: top
; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000
}
.nuetablasubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; font-size: 10pt; text-align: center
}
.pptexto {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000 ; text-align: left
}
.actademas {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 10pt; text-align: left
}
.pptitle {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #3A2885; font-size: 16pt; text-align: center
}
.ppademas {

font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #3A2885; font-size: 11pt; text-align: left
}

A.pp:link {
	COLOR: #3A2885;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.pp:visited {
	COLOR: #3A2885;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.pp:hover {
	COLOR: #968ABD; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}
.textogratis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #E33439;
	text-align: center;

}
.pisubtitle {

font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #3A2885; font-size: 12pt; text-align: left
}
.pititle {


font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #3A2885; font-size: 18pt; text-align: left
}
.Apostilla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	margin-left: 1cm;
}

.margen1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	margin-left: 1cm;
}
.textomin {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000 ; text-align: justify
}
.textobolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	list-style-type: square;
	list-style-position: inside;
	list-style-image: none;
}
.actsubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 10pt; text-align: left
}
.ressubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #F1AF00; font-size: 10pt
}
.nuesubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #00a6ad; font-size: 10pt; text-align: left
}
.asusubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #E33439; font-size: 10pt
}
.asucabecera {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #E33439; font-size: 10pt
}
.asuasubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #E33439; font-size: 10pt
}
.textfrase2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;
}
.Entradilla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	list-style-type: square;
}
.ppasusubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #E33439; font-size: 13pt}

.ppasusubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #E33439; font-size: 11pt}

.ppactsubtitle {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 13pt; text-align: left}

.ppactsubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #A2007C; font-size: 11pt; text-align: left
}

.ppcorsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7F2A00;
	font-size: 13pt;
	text-align: left
}

.ppobssubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
	font-size: 13pt;
	text-align: left
}

.ppcorsubsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #7F2A00;
	font-size: 11pt;
	text-align: left
}

.ppobssubsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #333;
	font-size: 11pt;
	text-align: left
}

.ppressubtitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #F1AF00; font-size: 13pt}

.ppressubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #F1AF00; font-size: 11pt}
.ppnuesubtitle { font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; font-variant: normal; color: #00a6ad; font-size: 13pt; text-align: left }
.ppnuesubsubtitle {
font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; font-variant: normal; color: #00a6ad; font-size: 11pt; text-align: left
}

.ppacttexto {
font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000 ; text-align: left
}

A.cor:link {
	COLOR: #7F2A00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.cor:visited {
	COLOR: #7F2A00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.cor:hover {
	COLOR: #E44C00; TEXT-DECORATION: underline
; font-family: Arial, Helvetica, sans-serif 
}
.picpageder {float: left; overflow:hidden; text-align:center; border:0px solid #000; padding:4px; display:table-cell;}    
.picpageder img{display:block;}    
.picpageder p{ font-size:10px; color:#f00; font-style:italic; width:100%;}

.fotopie {
    float: left;
    margin-right: 10px;
    }

.fotopie p { font-size: 80%;
font-style: italic;
text-align: center;
}

.escalada {width: 100%;}

.imgder{
float:right; /*para ponerlo a la derecha */
/*  margin:20px; un margen cualquiera */
overflow:hidden; text-align:center; border:0px solid #000; padding:4px; display:table-cell;
}

.imgizq{
float:left; /*para ponerlo a la izquierda */
margin:20px; /* un margen cualquiera */
}
.imgizq img, .imgder img{
display: block;
margin: 0 auto; /* centrar imagen */
}
.imgizq p, .imgder p{ font-size:10px; color:#f00; font-style:italic; width:100%; }



img { border: 0; }
img.imgdcha, img.imgDer { float: right; margin: 6px 6px 6px 11px; border: 1px solid #D7D7D7; padding: 1px; }
img.imgizqda, img.imgIzq { float: left; margin: 0px 14px 6px 0px; border: 1px solid #D7D7D7; padding: 1px; }
img.imgcen, img.imgCen { display: block; margin: 0px auto 20px auto; border: 1px solid #D7D7D7; padding: 1px; }
img.avatar_comentario { float: right; margin: 10px 5px 0px 0px; border: 1px solid #D7D7D7; padding: 1px; }
